<?xml version="1.0" encoding="UTF-8"?>
<data-set-spec>
  <parameters>
    <parameter id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="ar" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="az" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="bs" id="FORMAT" gdatype="string" name="Format" descr="Dopušteni znakovi na svakoj poziciji(&apos;0&apos;:cifra, &apos;9&apos;: cifra osim 0, &apos;@&apos;:alfa, &apos;^&apos;:gornja proučavana alfa, &apos;#&apos;:alfanumerički, &apos;*&apos;:bilo koji znak, bilo koji drugi lznak će ostati neizmijenjen)"></parameter>
    <parameter xml:lang="ca" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="ca@valencia" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="cs" id="FORMAT" gdatype="string" name="Formát" descr="Povolit znaky na jednotlivých pozicích (&apos;0&apos;:číslice; &apos;9&apos;: číslice vyjma 0; &apos;@&apos;:písmeno, &apos;^&apos;:velké písmeno, &apos;#&apos;:písmeno nebo číslice, &apos;*&apos;:libovolný znak; jakýkoliv jiný znak bude ponechán beze změny)"></parameter>
    <parameter xml:lang="da" id="FORMAT" gdatype="string" name="Format" descr="Tilladte tegn på hver position (“0”: ciffer, “9”: ciffer på nær 0, “@”: alfabetisk, “^”: alfabetisk med stort, “#”: alfanumerisk, “*”: ethvert tegn; alle andre tegn vil forblive uændrede)"></parameter>
    <parameter xml:lang="de" id="FORMAT" gdatype="string" name="Format" descr="Zulässige Zeichen an der jeweiligen Position(»0«:Ziffer, »9«: Ziffer außer 0, »@«:Alpha, »^«:Alpha in Großschreibung, »#«:Alphanumerisches Zeichen, »*«:Beliebiges Zeichen, jedes andere Zeichen wird unverändert belassen)"></parameter>
    <parameter xml:lang="dz" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="el" id="FORMAT" gdatype="string" name="Μορφή" descr="Επιτρεπόμενοι χαρακτήρες σε κάθε θέση (&apos;0&apos;:αριθμός, &apos;9&apos;: αριθμός εκτός από 0, &apos;@&apos;:άλφα, &apos;^&apos;:κεφαλαίο άλφα, &apos;#&apos;:αλφαρηθμητικό, &apos;*&apos;:οποιοσδήποτε χαρακτήρας, κάθε άλλος χαρακτήρας θα παραμείνει ατροποποίητος)"></parameter>
    <parameter xml:lang="en_CA" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="en_GB" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="eo" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="es" id="FORMAT" gdatype="string" name="Formato" descr="Caracteres permitidos en cada posición («0»:dígito, «9»: dígito, excepto 0, «@»:alfabético, «^»:mayúscula, «#»:alfanumérico, «*»:cualquier carácter, cualquier otro carácter se dejará sin modificar)"></parameter>
    <parameter xml:lang="eu" id="FORMAT" gdatype="string" name="Formateatu" descr="Baimendutako karaktereak posizio bakoitzean (&apos;0&apos;: digitua, &apos;9&apos;: digitua 0 izan ezik, &apos;@&apos;:alpha, &apos;^&apos;: alfa maiuskuletan, &apos;#&apos;: alfazenbakizkoa, &apos;*&apos; edozer karaktere, beste edozer karaktere eraldatu gabe utziko da) "></parameter>
    <parameter xml:lang="fa" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="fi" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="fr" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="ga" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="gl" id="FORMAT" gdatype="string" name="Formato" descr="Caracteres permitidos en cada posición («0»:dígito, «9»: dígito, exceto 0, «@»:alfabético, «^»:maiúscula, «#»:alfanumérico, «*»:calquera carácter, calquera outro carácter deixarase sen modificar)"></parameter>
    <parameter xml:lang="hr" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="hu" id="FORMAT" gdatype="string" name="Formátum" descr="Megengedett karakterek minden pozícióban(&apos;0&apos;:számjegy, &apos;9&apos;: számjegy, de nem 0, &apos;@&apos;:betűk, &apos;^&apos;:nagybetűk, &apos;#&apos;:alfanumerikus, &apos;*&apos;: bármelyik karakter, a többi karakter változatlan marad)"></parameter>
    <parameter xml:lang="id" id="FORMAT" gdatype="string" name="Frmat" descr="Karakter yang diijinkan pada setiap posisi (&apos;0&apos;:dijit, &apos;9&apos;:dijit kecuali 0, &apos;@&apos;:alfa, &apos;^&apos;:alfa huruf besar, &apos;#&apos;:alfanumerik, &apos;*&apos;:sebarang karakter, karakter lain akan dibiarkan tak diubah)"></parameter>
    <parameter xml:lang="it" id="FORMAT" gdatype="string" name="Formato" descr="I caratteri permessi a ogni posizione(&quot;0&quot;:cifra, &quot;9&quot;: cifra eccetto 0, &quot;@&quot;:alfanumerico, &quot;^&quot;:alfanumerico maiuscolo, &quot;#&quot;:alfanumerico, &quot;*&quot;:qualsiasi carattere, ogni altro carattere verrà lasciato non modificato)"></parameter>
    <parameter xml:lang="ja" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="ko" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="lt" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="lv" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="mk" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="ml" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="ms" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="nb" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="ne" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="nl" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="oc" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="pa" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="pt" id="FORMAT" gdatype="string" name="Formatar" descr="Caracteres permitidos em cada posição (&apos;0&apos;:dígito, &apos;9&apos;: dígito exceto 0, &apos;@&apos;:letra, &apos;^&apos;:letra maiúscula, &apos;#&apos;:alfanumérico, &apos;*&apos;:qualquer carácter, qualquer outro não é modificado)"></parameter>
    <parameter xml:lang="pt_BR" id="FORMAT" gdatype="string" name="Formato" descr="Permitidos caracteres em cada posição(&apos;0&apos;:dígito, &apos;9&apos;: dígito exceto 0, &apos;@&apos;:alfa, &apos;^&apos;:alfas em maiúsculo, &apos;#&apos;:alfanumérico, &apos;*&apos;:qualquer caractere, quaisquer outros caracteres não serão modificados)"></parameter>
    <parameter xml:lang="ru" id="FORMAT" gdatype="string" name="Формат" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="rw" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="sk" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="sl" id="FORMAT" gdatype="string" name="Oblika" descr="Dovoljeni znaki na posameznih mestih (&apos;0&apos;: število, &apos;9&apos;: število, razen 0, &apos;@&apos;: črka, &apos;^&apos;: velika črka, &apos;#&apos;: številka ali črka, &apos;*&apos;: katerikoli znak, drugi znaki bodo ostali nespremenjeni)"></parameter>
    <parameter xml:lang="sq" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="sr" id="FORMAT" gdatype="string" name="Запис" descr="Дозвољени знаци на сваком положају(„0“:цифра, „9“: цифра изузев 0, „@“:алфа, „^“:велико алфа, „#“:алфанумерик, „*“:било који знак, било који други знак ће остати неизмењен)"></parameter>
    <parameter xml:lang="sr@latin" id="FORMAT" gdatype="string" name="Zapis" descr="Dozvoljeni znaci na svakom položaju(„0“:cifra, „9“: cifra izuzev 0, „@“:alfa, „^“:veliko alfa, „#“:alfanumerik, „*“:bilo koji znak, bilo koji drugi znak će ostati neizmenjen)"></parameter>
    <parameter xml:lang="sv" id="FORMAT" gdatype="string" name="Format" descr="Tillåtna tecken vid varje position(&apos;0&apos;:siffra, &apos;9&apos;: siffra utom 0, &apos;@&apos;:bokstav, &apos;^&apos;:versal bokstav, &apos;#&apos;:alfanumerisk, &apos;*&apos;:valfritt tecken, alla andra tecken kommer lämnas oförändrade)"></parameter>
    <parameter xml:lang="tg" id="FORMAT" gdatype="string" name="Формат" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="tr" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="uk" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="vi" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="zh_CN" id="FORMAT" gdatype="string" name="格式" descr="各位置允许的字符(&apos;0&apos;：数字，&apos;9&apos;：除 0 外的数字，&apos;@&apos;：字母，&apos;^&apos;：大写字母，&apos;#&apos;：字母数字，&apos;*&apos;：任意字符，任何其他字符将不做修改)"></parameter>
    <parameter xml:lang="zh_HK" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter xml:lang="zh_TW" id="FORMAT" gdatype="string" name="Format" descr="Allowed characters at each position('0':digit, '9': digit except 0, '@':alpha, '^':upper cased alpha, '#':alphanumeric, '*':any character, any other character will be left unmodified)"></parameter>
    <parameter id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="ar" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="az" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="bs" id="MASK" gdatype="string" name="Maska" descr="Pisanje maski za odgovarajuće znakove u formatu (&apos;_&apos;: može pisati, &apos;-&apos;;može pisati, uklonjena iz stvarne vrijednosti, &apos; &apos;: ne može pisati)"></parameter>
    <parameter xml:lang="ca" id="MASK" gdatype="string" name="Màscara" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="ca@valencia" id="MASK" gdatype="string" name="Màscara" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="cs" id="MASK" gdatype="string" name="Maska" descr="Zápis masky pro odpovídající znaky ve formátu (&apos;_&apos;: zapisovatelný; &apos;-&apos;:zapisovatelný, odstraněn z aktuální hodnoty; &apos; &apos;: nezapisovatelný)"></parameter>
    <parameter xml:lang="da" id="MASK" gdatype="string" name="Maske" descr="Skrivemaske for tilsvarende tegn i format (“_”: skrivbar, “-”: skrivbar, fjernet fra den faktiske værdi, &quot; &quot;: skrivebeskyttet)"></parameter>
    <parameter xml:lang="de" id="MASK" gdatype="string" name="Maskieren" descr="Entsprechende Zeichen in folgendem Format maskieren (&apos;_&apos;: schreibbar, &apos;-&apos;:schreibbar, aus aktuellem Wert entfernt, &apos; &apos;: nicht schreibbar)"></parameter>
    <parameter xml:lang="dz" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="el" id="MASK" gdatype="string" name="Μάσκα" descr="Μάσκα εγγραφής για αντίστοιχους χαρακτήρες σε μορφή (&apos;_&apos;: εγγράψιμοι, &apos;-&apos;: εγγράψιμοι, αφαιρεμένοι από την τρέχουσα τιμή, &apos; &apos;: μη εγγράψιμοι)"></parameter>
    <parameter xml:lang="en_CA" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="en_GB" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="eo" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="es" id="MASK" gdatype="string" name="Máscara" descr="Escribiendo máscara para los caracteres correspondientes en el formato («_»: escribible, «-»:escribible, quitado del valor actual, « »: no escribible)"></parameter>
    <parameter xml:lang="eu" id="MASK" gdatype="string" name="Maskara" descr="Maskara idazten dagokion karakterearentzako formatuan (&apos;_&apos;: idazgarria, &apos;-&apos;: idazgarria, uneko baliotik kenduta, &apos; &apos;: idazkaitza)"></parameter>
    <parameter xml:lang="fa" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="fi" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="fr" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="ga" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="gl" id="MASK" gdatype="string" name="Máscara" descr="Escribindo máscara para os caracteres correspondentes no formato («_»: escribíbel, «-»:escribíbel, quitado do valor actual, « »: non escribíbel)"></parameter>
    <parameter xml:lang="hr" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="hu" id="MASK" gdatype="string" name="Maszk" descr="Írási maszk a megfelelő karaktereknek a formátumban (&apos;_&apos;: írható, &apos;-&apos;: írható, eltávolítva a tényleges értékből, &apos; &apos;: nem írható)"></parameter>
    <parameter xml:lang="id" id="MASK" gdatype="string" name="Mask" descr="Mask penulisan bagi karakter yang terkait dalam format (&apos;_&apos;:dapat ditulisi, &apos;-&apos;:dapat ditulisi, dibuang dari nilai sebenarnya, &apos; &apos;: tak dapat ditulisi)"></parameter>
    <parameter xml:lang="it" id="MASK" gdatype="string" name="Maschera" descr="Maschera di scrittura per i caratteri corrispondenti nel formato (&apos;_&apos;: scrivibile, &apos;-&apos;:scrivibile, rimosso dal valore attuale, &apos; &apos;: non scrivibile)"></parameter>
    <parameter xml:lang="ja" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="ko" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="lt" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="lv" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="mk" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="ml" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="ms" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="nb" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="ne" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="nl" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="oc" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="pa" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="pt" id="MASK" gdatype="string" name="Máscara" descr="Máscara de escrita para caracteres no formato (&quot;_&quot; pode ser escrito, &quot;-&quot; pode ser escrito removendo o valor atual, &quot; &quot; não pode ser escrito)"></parameter>
    <parameter xml:lang="pt_BR" id="MASK" gdatype="string" name="Máscara" descr="Máscara de escrita para caracteres correspondentes no formato (&apos;_&apos;: pode ser escrito, &apos;-&apos;: pode ser escrito, removido do valor atual, &apos; &apos;: não pode ser escrito)"></parameter>
    <parameter xml:lang="ru" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="rw" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="sk" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="sl" id="MASK" gdatype="string" name="Maska" descr="Zapis oblike ustreznih znakov v obliki (&apos;_&apos;: zapisljivo, &apos;-&apos;: zapisljivo, odstranjeno z dejanske vrednosti, &apos; &apos;: ni zapisljivo)"></parameter>
    <parameter xml:lang="sq" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="sr" id="MASK" gdatype="string" name="Шаблон" descr="Записив шаблон за одговарајуће знакове у запису („_“: записив, „-“: записив, уклоњен из тренутне вредности, „ “: није записив)"></parameter>
    <parameter xml:lang="sr@latin" id="MASK" gdatype="string" name="Šablon" descr="Zapisiv šablon za odgovarajuće znakove u zapisu („_“: zapisiv, „-“: zapisiv, uklonjen iz trenutne vrednosti, „ “: nije zapisiv)"></parameter>
    <parameter xml:lang="sv" id="MASK" gdatype="string" name="Mask" descr="Skrivmask för motsvarande tecken i format (&apos;_&apos;: skrivbar, &apos;-&apos;:skrivbar, borttagen från faktiskt värde, &apos; &apos;: inte skrivbar)"></parameter>
    <parameter xml:lang="tg" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="tr" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="uk" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="vi" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="zh_CN" id="MASK" gdatype="string" name="掩码" descr="格式中对应字符的写掩码(&apos;_&apos;：可写，&apos;-&apos;：可写，从实际值中移除，&apos; &apos;：不可写)"></parameter>
    <parameter xml:lang="zh_HK" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
    <parameter xml:lang="zh_TW" id="MASK" gdatype="string" name="Mask" descr="Writing mask for corresponding characters in format ('_': writable, '-':writable, removed from actual value, ' ': not writable)"></parameter>
  </parameters>
</data-set-spec>